package net.wanji.utc.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author Kent HAN
 * @date 2022/11/16 13:23
 */
@Data
@ApiModel(value = "CrossInfoInVO", description = "查询方案数据-方案信息、相位信息、灯组信息输入参数")
public class SchemePhaseLightsInVO {
    @ApiModelProperty(value = "厂商缩写 HK-海康")
    String manufacturerAbbr;

    @ApiModelProperty(value = "信号机唯一标识")
    private String crossCode;
}
